Subject: Effluent Characterization Program Sampling and Analysis - Minnguk Tannery
From: "Eno, Robert" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "Nichols, Chris" <[email-masked]>
Date: Wed, 27 Jun 2001 16:36:01 -0400

Hello Dionne,

Amazing what one can accomplish with a little motivation and a closed door.

I can honesty tell you that I had never seen this document before today. If
it in fact did reach this office, it never reached me. 

In any case, I have reviewed the document and based on its contents and
EBA's proposed sampling program, this note will serve as a green light for
Minnguk to go ahead with the pilot run. EBA's proposal is a sound one, has
covered the pertinent details and will clearly provide us with the answer
that we require in order to assess the technical and environmental merits of
this project. I am also confident that their on-site engineer -- Richard
Cook,  with whom I have worked on other projects -- is more than capable of
ensuring that the job will be carried out to the highest standards.  Both
Richard and EBA have a good reputation in the industry.

Hope this helps.  In the meantime, I am going to pass on the document to
Chris Nichols and see if he has anything to say on it.

Robert Eno
Manager, Pollution Control
Environmental Protection Service
Dept. of Sustainable Development
Government of Nunavut
Box 1000, Stn. 1195
Iqaluit, NU
X0A 0H0
(867) 975-5907  fax 975- 5982